Bug 239198 - Beagle shouldn't use 'very slow' sqlite in default install
Summary: Beagle shouldn't use 'very slow' sqlite in default install
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: beagle (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-05 21:52 UTC by vfiend
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-15 01:10:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description vfiend 2007-05-05 21:52:10 UTC
Using Fedora 7 Test 4, Beagle uses sqlite in the default install which is 'very
slow' (according to http://beagle-project.org/Enabling_Extended_Attributes ).
user_xattr should be set instead, as explained in the link.

Yes, I'm aware this probably isn't the right place for this bug, but I'm not
sure what is - maybe anaconda?

Comment 1 vfiend 2007-06-15 01:10:46 UTC
How odd, the log file says sqlite is being used and doesn't mention extended
attributes at all, but it seems like they are being used by default... closing


Note You need to log in before you can comment on or make changes to this bug.